.year {
    margin-top: -22vw;
    right: 3vw;
    width: 29.9vw;
}

.gift-bag {
    left: 48vw;
    width: 23.4vw;
}

.gift {
    margin-top: 8vw;
    right: 6vw;
    width: 16.1vw;
}

.mustaches {
    margin-top: -6.5vw;
    left: 18.5vw;
    width: 9vw;
}

.tree {
    height: 100%;
    position: absolute;
    top: 0;
}

.tree--left {
    left: 0;
    transition: left ease 5s;
    z-index: 10;
}

.tree--right {
    right: 0;
    transition: right ease 5s;
    z-index: 5;
}

.tree img {
    height: 100%;
    transition: transform ease 5s, opacity linear 3s;
}

.animated .tree--left {
    left: -150%;
}

.animated .tree--right {
    right: -150%;
}

.animated .tree img {
    transform: translateZ(90px);
    opacity: 0;
}